body,html{
	width:100%;
	margin: 0;
	padding: 0;
	background-image: url("images/pattern.png");
	background-repeat: repeat;
	position: relative;
	min-width: 1000px;
	font-family: unset;
	font-size: 13px;
	color:#333;
}

.scroll_div{
	
	height: 100%;
	width: 100%;
	background-image: url("images/bg.png");
	background-position: center top;
	background-repeat: no-repeat;
	
}

input[type="text"], input[type="password"], textarea, select, div.jhtmlarea, body .ow_photo_upload_description, .ow_photo_preview_edit .CodeMirror {
  background-color: #fff;
  background-position: 0 0;
  background-repeat: repeat-x;
  border: 1px solid #c3e8f3;
  border-radius: 3px;
  color: #585858;
  font-family: "Lucida Grande","Verdana";
  font-size: 13px;
  padding: 4px;
  background-image: none;
}

input[type="submit"], input[type="button"] {
  background-color: transparent;
  background-image: url("images/ic_right_arrow.png");
  background-position: right 50%;
  background-repeat: no-repeat;
  border: medium none;
  color: #005466;
  cursor: pointer;
  font-family: "Trebuchet MS","Helvetica CY",sans-serif;
  font-size: 13px;
  font-weight: normal;
  height: 30px;
  padding: 1px 31px 2px 0;
  text-transform: uppercase;
}

a{
	text-decoration: none;
}

.clear{
	clear:both;
}